RubyGems Navigation menu

much-plugin 0.2.3

An API to ensure mixin included logic (the "plugin") only runs once.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.3 - January 04, 2021 (8.5 KB)
  2. 0.2.2 - June 01, 2020 (8.5 KB)
  3. 0.2.1 - September 03, 2019 (8.5 KB)
  4. 0.2.0 - June 03, 2016 (7.5 KB)
  5. 0.1.1 - June 01, 2016 (7.5 KB)
显示所有版本 (共 7 个)

Development 依赖 (1):

assert ~> 2.19.0

业主:

推送:

作者:

  • Kelly Redding, Collin Redding

SHA 256 校验和:

6e9e03708462ee5bda32f03a2e843ded7c9057400cd9ef706a3de2c69190075c

下载总量 18,019

这个版本 1,648

许可:

MIT

需要的 Ruby 版本: ~> 2.5

链接: